Subject: CCL:NBO - non-Lewis orbitals

From: "art'" <Arturas.Ziemys_at_tigris.klte.hu>
Date: Thu, 5 Jun 2003 14:18:48 +0200 (MET DST)

Hi CCL'ers,

One simple short question:

Can the total percentage of non-Lewis orbitals (electron density in

antibonding Lewis orbitals) in molecules (in NBO analysis) treated as

electron delocalization effect or conjugation level over all molecule ?

Best regards to all

Arturas Z.

-= This is automatically added to each message by mailing script =-

CHEMISTRY_at_ccl.net -- To Everybody | CHEMISTRY-REQUEST_at_ccl.net -- To Admins

MAILSERV_at_ccl.net -- HELP CHEMISTRY or HELP SEARCH

CHEMISTRY-SEARCH_at_ccl.net -- archive search | Gopher: gopher.ccl.net 70

Ftp: ftp.ccl.net | WWW: http://www.ccl.net/chemistry/ | Jan: jkl_at_ccl.net